/*
  Name: RT Website
  Date: 2 august 2016
  Description: Styling layout for RT.
  Version: 2.0
  Author: Rav Karki
  Autor URI: http://www.webtecsolutions.com.au
*/



/* Imports */

@import url("forms/forms.css");
@import url("forms/backend.css");
@import url("daybook.css");
/***** Global *****/


/* Body */

body {
    min-width: 1255px;
    position: relative;
    margin: 0;
    padding: 0;
    color: #000305;
    font-size: 87.5%;
    -webkit-font-smoothing: antialiased;
    /* Base font size:14px */
    
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    line-height: 1.5;
}


/* Headings */

/*26px*/
h1 {font-size: 1.625em }

/*24px*/
h2 {
    font-size: 1.500em
}

/* 22px */

h3 {
    font-size: 1.429em
}

/* 20px */

h4 {
    font-size: 1.286em
}

/* 18px */

h5 {
    font-size: 1.143em
}

/* 16px */

h6 {
    font-size: 1em
}


h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
    line-height: 1.1;
    margin-bottom: .8em;
}

/* Anchors */

a {
    color: #19C0FF;
    outline: 0;
    padding:2px;
    text-decoration:none;
}

/*anchor hover*/
a:hover{ cursor: pointer; text-decoration: underline; }

/*link image*/
a img {
    border: 0px;
    text-decoration: none;
}


a:hover img {
    background-color: transparent !important;
    cursor:pointer;
}


/*hover and active color*/
a:active {
    text-decoration: underline;
}

/* Paragraphs */

p {
    margin-bottom: 1.143em;
}

/*all of the last p tags*/
* p:last-child {
    margin-bottom: 0;
}


/*italic*/
i {
    font-style: italic;
}

/*selection of text or image color*/
::-moz-selection {
    background: #15b1b8;
    color: #fff;
}

::selection {
    background: #15b1b8;
    color: #fff;
}


/* Lists */

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
ol {
    list-style: outside decimal;
    margin: 1em 0 1.5em 1.5em;
}
dl {
    margin: 0 0 1.5em 0;
}
dt {
    font-weight: bold;
}
dd {
    margin-left: 1.5em;
}

/* Quotes */

blockquote {
    font-style: italic;
}

/*make all the label equal width*/
.levelSelectLabel {width: 115px;}

/*align Left*/

.alignLeft {
	text-align:left;
	padding-left: 5px;
	padding-right: 5px;
	}
	
	
/*small font*/
.smallFont {font-size: 10px;}
	
/*float left classes*/
.floatLeft{float:left;}

/*float right classes*/
.floatRight{float:right;}

/*margin top class*/
.marginTop {margin-top:20px;}

/*width 100 px*/
.wHundred {width: 100px;}

/*dollar amount*/

.dollarAmount {color: #1FB40A;}

/*red text*/
.redText {color:#FF2E00;}

/*white text*/
.whitetext {color:#fff;}

/*highlighted text - similar to disabled*/

.highlightDisabled {
    color: #AAAAB6;
	}
	
/*highlight in red color */
.highlightRed {border: 1px solid #FF514B !important;}


/*highlight in red color */
.highlightCheckoutPlan {border-bottom: 3px dotted #0ABF8D;}

/*customising current plan details*/
.alignCurrentPlanDetails {
    	margin-bottom: 10px !important;
    	}

/*current plan details div*/
.currentPlanDiv {
	
    float: left;
    margin-left: 10px;
    width: 155px;
	
	}
	
/*underline Text*/
.underlineText {
	border-bottom: 1px solid #111;
    	padding-bottom: 5px;
    }


/*underline Text*/
.overlineText {
	border-top: 1px solid #111;
    	padding-top: 5px;
    	margin-top: 35px;
       display: block;
    }


    
  /*bigger text like h4*/
  .hfourText { display:block; padding: 15px 0 15px 30px;}
  

/*uniform width for all the containers*/

.container {
    max-width: 1255px;
    margin: 0 auto;
    padding: 0 10px;
}

/*container when not logged on*/

.containerNoAccess {
    max-width: 1055px;
    margin: 0 auto;
    padding: 0 10px 0 10px;
}

/*container with text only*/
.containerText {
    max-width: 1255px;
    margin: 0 auto;
    padding: 0 4%;
    text-align:center;
}

/*container text h1*/
.containerhone {margin-bottom: .5em !important;}

/****************************************/
/***********#Background colors*************/
/****************************************/


/****************************************/
/***********#Background colors*************/
/****************************************/

/*alternate background color, normal one is white*/
.alternateBackground {
	
	background-color: #F0F0F0;
	width: 100%;
	position:relative;
	padding: 4% 0;
}


/*white background*/

.whiteBackground {
	
	background-color: #ffffff;
	width: 100%;
	position:relative;
	padding: 4% 0;
	display:inline-block;
}

/*blue background*/
.blueBackground {

	background-color: #15b1b8;
	width: 100%;
	position:relative;
	padding: 4% 0;

}

/****************************************/
/***********#Header*************/
/****************************************/

/*header container*/
#contentHeader {
    width: 100%;
    background-color: #0c3455;
    color: #fff;
    border-bottom: 1px solid #f7f7f7;
}

/*header settings*/

#header {
    height: 40px;
    padding: 10px;
    max-width: 1255px;
    margin: 0 auto;
    overflow:hidden;
    position:relative;
}


/*removing space above header*/

#header h2 {
    margin-top: 0;
    float: left;
}

/*two lines to make the header look better */
.twoLines {
    float: left;
    margin-left: 740px;
}

/*white background on header*/
.whitebackgroundHeader{
    display: block;
    background-color: #fff;
    height: 60px;
    width: 850px;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 1;
}



.twoLines:before{ 
    content: " ";
    background-color: #15b1b8;
    position: relative;
    left: -6px;
    top: -75px;
    display: inline-block;
    height: 200px;
    width: 35px;
    -webkit-transform: rotate(-50deg);
    -ms-transform: rotate(-50deg);
    transform: rotate(-50deg);
    -webkit-backface-visibility: hidden;
    z-index: 2;
}

.twoLines:after{
    content: " ";
    background-color: #AADFE3;
    position: relative;
    left: -93px;
    top: -75px;
    display: inline-block;
    height: 200px;
    width: 35px;
    -webkit-transform: rotate(-50deg);
    -ms-transform: rotate(-50deg);
    transform: rotate(-50deg);
    -webkit-backface-visibility: hidden;
    z-index: 2;
}

/****************************************/
/***********#LOGO*************/
/****************************************/

#logoRT img {

    float: left;
    position: relative;
    z-index: 2;
}

/*rt tagline*/
.rtTagLine{
    position: absolute;
    z-index: 2;
    color: #15B1B8;
    font-size: 10px;
    width: 120px;
    display: block;
    left: 130px;
    top: 8px;
    margin-top: 10px;
    letter-spacing: 1px;
}


/*parent welcome user*/

#pWelcomeUser {
    float: right;
    margin-top: -5px;
    padding: 15px 5px 3px 5px;
    position:relative;
}

/*welcome user*/

#welcomeUser {
    float: left;
    padding-left: 30px;
}

/*size of the logged in user name*/

.hUName {
    font-weight: bold;
}

/*welcome link*/

#welcomeUser a {
    color: #111;
}

/*company name */

.hCName {
    font-size: 12px;
}

/*scroll to top of the page*/

.scrollToTop{
    width: 44px;
    height: 42px;
    padding: 12px;
    text-align: center;
    color: #fff !important;
    text-decoration: none !important;
    position: fixed;
    bottom: 50px;
    z-index: 5;
    right: 20px;
    display:none;
    background-color: #484848;
    border-radius: 40px;
    -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

/*scroll to top - hover*/
.scrollToTop:hover {background-color:rgba(72, 72, 72, 0.7)}


/****************************************/
/****Buttons*******/
/****************************************/

/*table heading with buttons*/
.btnTH {width: 150px;}

/*delete button heading th*/
.deleteTH {width:75px;}

/*button with Icon - hover element*/
.btnWithIcon:hover {padding-left: 50px !important;}


/****************************************/
/****Drop Down Menu-when signed in*******/
/****************************************/

/*header menu*/
#headerMenu {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    
}

/*header menu overlay*/

.hMenuOverlay {
	
    background-color: transparent;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0 !important;
    position: fixed;
	
	}
	


/*giving drop down menu an image*/

li a.ddMenuImage {
    background-image: url('/images/allinoneInputIconRT.png');
    padding-left: 30px;
    background-position: -11px -401px;
}


/*submenu*/

#ddMenu ul {
    background-color: #0C3455;
    display: none;
    position: absolute;
    right: 10px;
    top: 64px;
    width: 244px;
    z-index: 99;
    box-shadow: -6px 6px 4px -3px rgba(172, 172, 172, 0.75);
    webkit-box-shadow: -6px 6px 4px -3px rgba(172, 172, 172, 0.75);
}

/*submenu list link*/
.ddsubMenu li a {
    padding: 10px 10px 10px 43px;
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #eaeaea;
    color: #fff;
}

/*sub menu list link hover*/
.ddsubMenu li a:hover, .currentMenuGrey {
    background-color: #15B1B8;
    color: #fff;
}
/*payment Plan Icon, logout icon, account settings icon, print icon, home Page user icon*/
/*icons that cant have 43px padding*/

.hUserIcon,
.printIconBig,
.visaIcon, 
.masterCardIcon
{
    background-image: url('/images/allinoneInputIconContinuteRT.png');
    background-repeat: no-repeat;
}

.paymentPlanIcon,
.settingsIcon,
.myAccountIcon,
.logoutIcon,
.accountIcon,
.saveIcon, 
.dollarIcon, 
.activeDeviceIcon, 
.activeIcon,
.myAccountIcon, 
.invoiceSettingsIcon,
.nextBtnIcon,
.prevBtnIcon,
.ccIcon,
.ccFormIcon,
.cancelIcon,
.calculateBar,
.profileIcon
{
    background-image: url('/images/allinoneInputIconContinuteRT.png');
    background-repeat: no-repeat;
    padding-left: 43px;
}

/*home page user icon position*/

.hUserIcon {
    background-position: -14px -1397px;
}


/*My account Icon*/
.accountIcon {background-position: -14px -1397px;}


/*payment Plan Icon Position*/

.paymentPlanIcon {
    background-position: -5px -527px;
}

/*payment Plan Icon Position hover and active*/

.paymentPlanIcon:hover, .currentMenu .paymentPlanIcon {
    background-position: -5px -605px;
}



/*Next and Previous buttons Icon*/

.nextBtnIcon {
    background-position: 33px -1529px;
    padding-right: 43px !important;
    padding-left: 10px !important;
}

/*next button Hover*/
.nextBtnIcon:hover {padding-right: 50px;}

/*previous button icon*/
.prevBtnIcon {
    background-position: -5px -1601px;
}

/*previous button hover*/
.prevBtnIcon:hover {
    padding-left:45px !important;
}

/*Log out Icon Position*/

.logoutIcon {
    background-position: -5px -1458px;
}

/*big print page icon on footer*/

.printIconBig {
    display:none;
    background-position: 2px -1328px;
    border: none;
    background-color: transparent;
    float: right;
    color: #111;
    width: 140px;
    height: 30px;
    cursor: pointer;
    margin-top: -14px;
    position: absolute;
    right: 15px;
}

/*hover print page icon*/
.printIconBig:hover {
	
	text-decoration: underline;
	
	}
	
/*Save Icon for buttons*/

.saveIcon {
    background-position: -5px -1269px;
    margin-top:50px;
    }

/*save Icon - Hover*/
.saveIcon:hover {
   padding: 0.9em 1em 0.9em 3.9em;
    
    }
    
    
    .dollarIcon {
    background-position: -12px -1202px;
    }
    
     /*Active Device Icon for forms */
  
  .activeDeviceIcon {
    background-position: -12px -1140px;
    }
    
    
     /*Active Icon for forms */
  
  .activeIcon {
    background-position: -12px -1081px;
    }
    
     /*visa Card Icon*/
    .visaIcon {
    background-position: -3px -1020px;
    display: inline-block;
    width: 40px;
    height: 20px;
    }
    
    
    /*Master Card Icon*/
    .masterCardIcon {
    background-position: -12px -962px;
    display: inline-block;
    width: 30px;
    height: 20px;
    }
    
     /*My account settings icon*/
    .settingsIcon {
    	background-position: -6px -883px;
    }
    
    /*my account icon*/
    .myAccountIcon {
    	background-position: -6px -809px;
    }
    
    
    /*hover and active menu*/
    .myAccountIcon:hover, .currentMenu .myAccountIcon {
    	background-position: -6px -883px;
    }
    
      /*invoice settings icon*/
    .invoiceSettingsIcon {
    	background-position: -6px -667px;
    }
    
    
    /*hover and active menu*/
    .invoiceSettingsIcon:hover, .currentMenu .invoiceSettingsIcon {
    	background-position: -6px -733px;
    }
    
    /*cancel Icon*/
    .cancelIcon
    {
    background-position: -5px -225px;
    padding-left: 43px !important;
    	}
    
    
     /*active icon background*/
    .activeBackground {
    font-weight: bold;
    padding: 15px 0 15px 30px;
    min-height: 20px;

    	}

   /*payment Plan Icon Position*/

    .ccIcon {
	    background-position: -5px -395px;
 	}
	
    /*payment Plan Icon Position hover and active*/
	
	.ccIcon:hover, .currentMenu .ccIcon {
	    background-position: -5px -460px;
	}
	
      /*credit card icon for a form*/
      .ccFormIcon {
       background-position: -5px -297px;
	}

	/*calculate Bar for custom plan*/
	.calculateBar { background-position: 508px -139px; padding:15px 7px 15px 7px;}

/*profile icon*/
.profileIcon{background-position: -6px 4px;}

/*profile icon hover*/
.profileIcon:hover, .currentMenu .profileIcon {
	    background-position: -6px -76px;
	}

/****************************************/
/***********#continued part 2 icons*************/
/****************************************/

/*password menu icon*/
.passwordMIcon
{
    background-image: url('/images/allinoneInputIconContinuteRT1.png');
    background-repeat: no-repeat;
}

/*password menu icon*/
.passwordMIcon {
	background-position: -7px -1606px;
}

/*Password menu icon for a Menu*/
      .passwordMIcon:hover, .currentMenu .passwordMIcon {
       background-position: -7px -1541px;
	}
	


/****************************************/
/***********#Spinner of the pages*************/
/****************************************/
/*spinner**Loading image*/

#spinner{
    position: fixed;
    background-image: url("images/spinner.gif");
    height: 150px;
    width: 150px;
    padding: 5px;
    border-radius: 90px;
    background-repeat: no-repeat;
    background-color: rgba(255, 255, 255, 0.8);
    background-position: center;
    left: 44%;
    top: 30%;
    z-index: 999;
}

/****************************************/
/***********#Table layout*************/
/****************************************/

/* Table */

table {
   /* margin: 1em auto 1em auto;*/
    width: 100%;
    border-collapse: collapse;
}


/*heading title of table*/

tbody th {
    background-color: #f7f7f7;
    padding: 10px 0 10px 7px;
    font-weight: normal;
    text-align: center;
    font-size: 15px;
}

/*table content border*/

td {
    padding: 10px 0px 10px 0px;
    text-align: center;
}

/* Thead */

thead th {
    padding: .5em .4em;
    text-align: left;
}

/***** Placeholders *****/

::-webkit-input-placeholder {
    color: #B3B1B1;
    font-size: 14px;
    line-height: 1.4;
}
:-moz-placeholder {
    /* Firefox 18- */
    
    color: #B3B1B1;
    font-size: 14px;
    line-height: 1.4;
}
::-moz-placeholder {
    /* Firefox 19+*/
    
    color: #B3B1B1;
    font-size: 14px;
    line-height: 1.4;
}
:-ms-input-placeholder {
    color: #B3B1B1;
    font-size: 14px;
    line-height: 1.4;
}

/*focus input html tag*/

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="url"]:focus {
    background-color: rgba(255, 255, 255, 0.6);
}

/*info icon and background*/

.infoIcon {
    background-color: rgba(245, 245, 245, 0.7);
    padding: 10px 10px 10px 38px;
    background-position: -6px -945px;
    background-image: url('/images/allinoneInputIconRT.png');
    background-repeat: no-repeat;
    border-radius: 3px;
}



/****************************************/
/***********#Content Layout*************/
/****************************************/

/*Main content*/

#content {
    clear: both;
    margin: 0 auto;
    display:block;
    margin-bottom: 90px;
    margin-top:10px;
}

/****************************************/
/***********#Footer Layout*************/
/****************************************/

#footer {
    clear: both;
    padding: 5px;
}

/***** footer text *****/

#footer p {
    text-align: center;
    font-size: 10px;
}

/*download logos*/
#footer div {text-align:center;}


/***** footer Menu *****/

.footerNav {
    clear: both;
    text-align: center;
    background-color: #F5F5F5;
    padding: 10px;
    overflow: hidden;
}

/*footer nav link color */
.footerNav a {color: #111; font-size: 12px; text-decoration: none;}


/***********#Footer nav*************/

/***********#Footer nav*************/

/*footer navigation list*/
.footerNav li {
    display: inline;
    border-right: 1px solid #bababa;
    padding: 0px 10px 0px 10px;
}

.footerNav a:hover {text-decoration:underline;}

/*footer navigation list last child*/
.footerNav li:last-child {
    border-right: 0;
}

.footerNav li:first-child {
    padding-left: 0;
}

/*current menu class*/
.current {
    text-decoration: underline;
}

/*light Text Color*/

.lightText {
    color: #7B7B7B;
    font-weight: normal;
}

/*making info bold text*/

.boldText {
    font-weight: bold;
}

/*bold Green Text*/

.boldGreenText {

    font-weight: bold;
    color: #0c3455;
}

/*breadcrumbs*/
.breadcrumb {
	padding: 5px 0 15px 0;
	font-size: 11px;
	max-width: 1255px;
        margin: 0 auto;}


/*notification for requests */

.notification {
    color: #fff;
    background-color: #FF514B;
    padding: 5px;
    width: 10px;
    height: 10px;
    border-radius: 21px;
    display: inline-block;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .6);
    text-align: center;
    border: 2px solid #ffffff;
    position: absolute;
    margin-top: -18px;
    margin-left: 10px;
    font-size: 20px;
    line-height: 8px;
    }
    
    
    
 /****************************************/
/***********#Pricing Div #Customisation*************/
/****************************************/

/*pricing parent div*/

#pricingPDiv {
    margin-top: 20px;
    display: inline-block;
}

/*all the divs*/

.pricingDiv {
    float: left;
    margin-right: 2px;
    width: 184px;
}

/*Medium business*/

.pricingDiv3 {
    margin-top: -30px;
    position: relative;
    box-shadow: 0px 4px 5px 5px rgba(187, 187, 187, 0.6);
    -moz-box-shadow: 0px 4px 5px 5px rgba(187, 187, 187, 0.6);
    -webkit-box-shadow: 0px 4px 5px 5px rgba(187, 187, 187, 0.6);
}


.pricingDiv3 .pricingTitle {
    padding-bottom: 25px;
}

/*title for each pricing*/

.pricingTitle {
    background-color: #0083B5;
    color: #fff;
    padding: 15px;
    font-size: 20px;
    text-align: center;
}

/*under pricing title - actual price*/

.pPrice {
    background-color: #818181;
    text-align: center;
    color: #fff;
    padding: 5px 10px 5px 10px;
}

/*pricing detail div*/

.pricingDetails {
    width: 300px;
    float: left;
    margin-right: 2px;
}

/*amount, tick and cross*/

.customisePUlList {
    text-align: center;
}

/*li tags for the pricing*/

.pUlList li,
.customisePUlList li {
    padding: 10px;
    font-size: 17px;
}

/*left align titles*/

.leftAlign {
    text-align: left;
}

/*red close/cross button*/

.redCross {
    color: #FF2E00;
}

/*Green Tick*/

.greenCross {
    color: #35B26D;
}

/*popular plan*/

/*more devices content - below pricing table*/
#moreDevices {text-align: center;}



/****************************************/
/***********#Pricing Div #New*************/
/****************************************/
/*all the ul plans*/
.plan {
    width: 24.7%;
    float: left;
    background-color: #fafafa;
    border-radius: 3px;
    margin: 0px 0px 10px 0px;
    text-align: center;
    border: 1px solid #eaeaea;
    height: 420px;
    
    }
    

.popularPlan{
	-webkit-transform: scale(1.05);
	    -ms-transform: scale(1.05);
	        transform: scale(1.05);
	z-index:2;
	position:relative;
    }
    
 /*title of the plans*/
.planTitle {background-color: #fff;}

/*all the list items under plan*/
.plan li {
	
    	padding: 10px 0 10px 0;
    }
    
 /*all the list items under plan*/
.plan span.redText {
	font-size: 12px;
    	
    }

/*price of the plan*/
 .planPrice {
 	background-color: #F0F0F0;
    	color: #000;
    }
    
  /*text size of the dollar amount*/
  
  .planPrice span {font-size: 30px;}
  
    /*free month trial text*/
  .freemonth {
    font-size: 14px;
}
   
/*popular Plan*/
.popularPlan .planTitle {
	background-color: #F0F0F0;
    	color: #000;
    	}


/*highlight Plan*/
.highlightPlan{
	background-color: #0C3455;
        color: #fff;
    }

/*plan description text color */

.planDescriptions {color:#000;}

/*li tags of descriptions*/
.planDescriptions li {border-bottom: 1px solid #f1f1f1;}

/*description li hover*/
.planDescriptions li:hover {background-color: #fafafa;}

/*plan description link*/
.planDescriptions a, .planDescriptions a:hover {color: #111; text-decoration: none; display:block;}

/*large plan*/
.largePlan {z-index:1; position:relative;}
 
/*customise plany*/
 .customisePlan {position:relative;}
 
 /*explain plans padding*/
 .explainPlans {
 	padding: 0 4%;
 	max-width: 1255px;
        margin: 0 auto;}

 /*explain plans customisation odd*/
 .explainPlans p
 {
 	padding: 15px 0px 25px 0;
 	border-bottom: 1px solid #eaeaea;
 }
 
 /*hiding the last border of p tag*/
  .explainPlans p:last-child
 {
 	border-bottom: none;
 }
 
 
.highlightExplaination {background-color: #fff6cc;}


/*button li*/
/*button li hover*/
.btnli:hover {background-color: #15B1B8;}

/*btn li link*/
.btnli a {display:block;}


/****************************************/
/***********#My Accounts Page Customisation*************/
/****************************************/

/*menus in my account page*/
#planDetailsMA, #accountStatus {
	
	float: right;
	width: 25%;
    	padding: 10px;
    	margin-bottom: 10px;
	
	}

	
/*h3 underline - My account*/
h3.underlineText {margin: 5px 0;}
	
/*detailed info - middle section*/
#detailedFieldMA {
    float: left;
    width: 44%;
    margin: 0 2% 0 4%;
	}	
	
/*detailed filed my account inputs*/
#detailedFieldMA input {padding-left: 30px;}

/*quick links section*/

#quickLinksMA {
	float:left; 
	width: 20%;
    	padding: 10px;}
    	
	
/*my accounts link - a tag*/

#quickLinksMA li a{
	padding: 10px 10px 10px 43px;
	border-bottom: 1px solid #E4E4E4;
	display:block;
	text-decoration: none;
	color:#0083B5;
	-moz-transition: all 0.2s;
   	-webkit-transition: all 0.2s;
   	transition: all 0.2s;
	}
	
/*quick links menu - hover*/
#quickLinksMA li a:hover {
	background-color: #15b1b8;
	color :#ffffff;
	}
	
/*my account quick link background-color*/
#quickLinksMA .currentMenu a {
	 color: #ffffff !important;
         background-color: #15b1b8;}




    
     /*hiding forms when not active*/
#companyDetailsForm, #regFormPD, #regFormLA {display:none;}
    
    
   /*progressbar*/
#progressbar {
	margin-bottom: 70px;
	overflow: hidden;
	width: 760px;
}


#progressbar li {
    list-style-type: none;
    color: #000;
    text-transform: uppercase;
    font-size: 13px;
    width: 33%;
    float: left;
}

/*step one Counter number*/
#pStepOne, #pStepTwo, #pStepThree {
    
    background-color: #dddddd;
    padding: 5px 10px;
    border-radius: 3px;
    position: absolute;
    margin-top: 5px;
    margin-left: 9%;
    color:#111;
}

/*active progress bar and completed progress bar*/
.active {
	
	background-color: #15B1B8 !important;
	color:#fff !important;
	
	}
	
	
/*step two and three progress bar*/

#pStepOnePB, #pStepTwoPB, #pStepThreePB {
    
    width: 100%;
    height: 5px;
    background-color: #dddddd;
    display: block;
    position: absolute;
    margin-top: 17px;
    margin-left: -14%;
    z-index: -1;

}


	
/****************************************/
/***********#404 page*************/
/****************************************/	
	
/*not found page parent div*/	
#notFoundPage {
	
    width: 1170px;
    margin: 0 auto;
    margin-top: 100px;
    display: block;
    
	}	
	
/*gif image customisation*/
.gifImage img {

    width: 600px;
    float: left;

}

/*not found text*/
.notFoundText {float:right;}

/*not found text h1*/
.notFoundText h1 {
    font-size: 50px;
    margin-bottom: 0px;
    }
    
/*not found text p*/
.notFoundText p {font-size: 20px;}	
	
	
	
	
/****************************************/
/***********#Prompt Box*************/
/****************************************/

.promptBox {
	
	width:425px;
	margin: 0 auto;
	}
	

	
/****************************************/
/***********#Welcome Page Customisation*************/
/****************************************/

/*welcome steps*/
#welcomesteps {margin: 5% 0; clear:both;}

/*welcome links parent*/
#welcomeScreen {
	
	width:600px;
	margin: 0 auto;
	}


/*welcome links div*/
.welcomeLinks {
	
	width:300px;
	float:left;
	
}
	
/*welcome links p tag*/
	
.welcomeLinks p {
    background-color: #F0F0F0;
    text-align: center;
    height: 200px;
    margin-left: 10px;
    margin-bottom: -20px;
    color: #111;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

/*welcome links p hover tag*/
	
.welcomeLinks a:hover  {
	text-decoration: none !important;
	background-color: transparent;
}

.welcomeLinks p:hover {
	
	background-color: #15b1b8;
	color: #ffffff !important;
	
	}

/*welcomeDivText instruction text*/

.welcomeDivText {

	font-size: 30px;
	line-height: 6.5;
	}
	
/*welcome insturctions li tags*/
#welcomeInstructions li {
    padding: 20px;
    border-bottom: 1px solid #f9f9f9;
    width: 20%;
    float: left;
    margin-right: 2%;
    height:450px;
}

/*last child margin*/
#welcomeInstructions li:last-child {margin-right:0;}



/*welcome insturctions li hover tag*/
#welcomeInstructions li:hover {background-color: #fafafa;}

/*custom numbers for instructions*/
.customNumbers {
    background-color: #fff;
    color: #15b1b8 !important;
    font-weight: bold;
    border-radius: 50px;
    width: 80px;
    height: 80px;
    line-height: 4.7;
    font-size: 18px;
    text-transform: uppercase;
    text-shadow: 0px 0px 0px #bac;
    display: inline-block;
    text-align: center;
    margin-left: 10px;
}

/*creating arrows for numbers*/
.customNumbers:after {
    content: "";
    border: 3px solid #f0f0f0;
    width: 200px;
    position: absolute;
    margin-top: 38px;
    margin-left: 15px;
}

/*hiding the last arrow */
.lastnumber:after, .lastnumber:before
{
  content: '';
  border:none !important;
  
}

/*custom numbers arrow creatiion*/
.customNumbers:before {
    content: "";
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #f0f0f0;
    margin-left: 170px;
    margin-top: 25px;
    position: absolute;
    z-index: 1;
}


/*welcome page icons*/

.verifyIcon, .fullaccessIcon, .downloadIcon, .supportIcon, .addclientIcon, .successIcon {
      background-repeat: no-repeat;
      overflow:hidden;
      background-image: url('/images/welcome_icons.png');
      height:100px;
}

/*verify icon*/
.verifyIcon {
    background-position: center -828px;
}

/*full access icon*/
.fullaccessIcon {
background-position: center -699px;
}

/*download Icon*/
.downloadIcon {
background-position: center -569px;
}
/*support Icon*/
.supportIcon {
background-position: center -438px;
}

/*add client icon*/
.addclientIcon {
background-position: center -298px;
}

/*success Icon*/
.successIcon {
background-position: center -169px;
}


/****************************************/
/**********#Free trials customisaiton*************/
/****************************************/

	
/*free trial customisation*/
.freeTrial {
    padding-top: 35px;
    background-color: #fff;
    color: #15b1b8 !important;
    font-weight: bold;
    border-radius: 100px;
    width: 200px;
    height: 160px;
    display: inline-block;
    line-height: 1.1;
    font-size: 55px;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0px -1px 3px #bac;
}	


/*custom trial Text*/
.customTrialText {
    
    color: #fff;
    text-align: center;
    
}

/*fixing trial info */
	
.fixTrialInfo {margin-top: -20px;}


/*trial info text*/
.trialInfo {padding:0;}

/*no contracts text*/
.nocontracts {
   
    text-align: left
}
	

/****************************************/
/**********#Change Password and update profile Form*************/
/****************************************/
#changePasswordForm, #updateprofile{

    margin-left: 1%;
    width: 77%;
    display: inline-block;
}



/****************************************/
/**********#Explainer video play button*************/
/****************************************/

#regBoxLogin img {cursor: pointer; }

#regBoxLogin img:hover {opacity: 0.8;filter: alpha(opacity=80);}



/****************************************/
/**********#Responsive STARTs HERE*************/
/****************************************/

/*max-width is 767px*/
@media all and ( max-width: 767px ) {

#registrationForm {width:100%; padding: 10px;}

}


/* Responsive Styles Standard Mobile - iphone 4 */
@media all and ( max-width: 479px ) {

/*body setting*/
body{min-width: 320px; width: 100%;}

/*header of the page */
#header, .whitebackgroundHeader, #contentHeader {max-width: 300px; width: 100%; margin: 0 auto;}

/*logo in the middle*/

#header h2 { margin-left: 12%;}
.rtTagLine {left: 170px;}

/*registeration icon for buttons*/
.registrationIcon {
    background-position: left -1425px;
}


/**********#Form CSS HERE*************/
.divInput1, .divInput2 {width: 100%; margin:0;} 

}

	
	
	
	
	
	
	